Minecraft

AIOT Botania
Advanced Hook Launchers
Angel Ring
Apotheosis
Applied Energistics 2
Aquaculture 2
Ars Nouveau
Backpacked
Bag of Yurting
Bamboo Everything
BlockCarpentry
Botania
Botania Additions
BotanyPots
Building Gadgets
CC: Tweaked
Compact Ores
Connected Glass
Construction Wand
Cooking for Blockheads
Craft and Hunt
Crafting Station
CraftingCraft
Crossroads
Culinary Construct
Curios API
Cyclic
Dank Storage
Dark Utilities
DimStorage
Elevator Mod
Engineer's Decor
Engineer's Tools
Enigmatic Legacy
Entangled
Essentials
Expanded Storage
Extra Disks
Extra Storage
Farming for Blockheads
FastFurnace
FastWorkbench
Fertilization
FluidTank
Forbidden & Arcanus
Glassential
Global XP
HunterIllager
Ice and Fire
Immersive Engineering
Industrial Foregoing
Industrial Foregoing: Agriculture & Husbandry
Industrial Foregoing: Core
Industrial Foregoing: Generators
Industrial Foregoing: Misc
Industrial Foregoing: Resource Production
Industrial Foregoing: Tools
Industrial Foregoing: Transport
Iron Furnaces
Iron Jetpacks
Item Collectors
KubeJS
Ma Enchants
Macaw's Bridges
Macaw's Doors
Macaw's Roofs
Macaw's Windows
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
Metal Barrels
Mining Gadgets
Mining World
Modular Routers
MoreVanillaLib
Mystical Agradditions
Mystical Agriculture
Nature's Aura
Nature's Compass
NoMoWanderer
Oh The Biomes You'll Go
Packing Tape
Pam's HarvestCraft 2 Crops
Pam's HarvestCraft 2 Food Core
Pandoras Creatures
Pickle Tweaks
PneumaticCraft: Repressurized
Portality
Powah
Pretty Pipes
Productive Bees
RFToolsBase
RFToolsBuilder
RFToolsControl
RFToolsPower
RFToolsStorage
RFToolsUtility
Randomite Classic
Ranged Pumps
Rats
Refined Relocation
Refined Storage
Refined Storage Addons
Reliquary
Rings of Ascension
Scuba Gear
SecurityCraft
Silent Gear
Silent's Mechanisms
Simple Farming
Speedy Hoppers
Spice of Life: Carrot Edition
Storage Drawers
Tesseract
Titanium
Tool Belt
Torchmaster
Trash Cans
Traveller's Boots
Tubes Reloaded
Upgraded Netherite
Uppers
Useful Backpacks
Vanilla Excavators
Vanilla Hammers
VanillaTweaks
Variant16x
Waddles
Waystones
Wither Skeleton Tweaks
Wood Cutter
XNet
Tiny Coal
FTB Quests
Item Filters
Loot Bag Mod
MmmMmmMmmMmm
Bigger Reactors
Phosphophyllite
Goblin Traders
MrCrayfish's Furniture Mod
Extended Caves
Basic Nether Ores
Psi
Gravestone Mod
Quark
QuarryPlus
Mahou Tsukai
Silent's Gems 3
MythicBotany
Woot
